body,.wrap{ width: 100%; }
.content{ width: 1000px; margin:0 auto; overflow: hidden; }


/* header2*/
#header2{ background: #343e64; width: 100%; height: 45px; overflow: hidden; }
#header2 .header_main{ width: 1000px; margin:0 auto; }
#header2 .header_nav,.header_nav ul{ width: 600px; display: block;}
#header2 .header_nav ul li,#header2 .header_nav ul li a{ width:110px; float: left; text-align: center; color: #d9d9d9; line-height: 45px; }
#header2 .header_nav ul li.active,#header2 .header_nav ul li:hover{ background: #0f1b48; }

#header2 .header_user { width: 210px; height: 45px; }
#header2 .header_user .header_avator { width: 40px; height: 40px; padding-top: 4px; }
#header2 .header_user .header_avator img { border: 1px solid #9aa1b8; width: 36px; height: 36px; }
#header2 .header_user .header_msg { width: 150px; height: 100%; background: url("../images/header/email.png") no-repeat 10px center; line-height: 45px; padding-left: 15px; color: #9aa1b8; text-align: right; }
#header2 .header_user  .header_msg .log_out { cursor: pointer; }
#header2 .header_user header_msg a { width: 100%; color: #9aa1b8; text-decoration: none; }

#header2 .header_user .log_out { width: 100%; height: 100%; text-align: right; padding-right: 30px; color: #9aa1b8; line-height: 45px; }
#header2 .header_user .log_out a { width: 100%; color: #9aa1b8; text-decoration: none; }




/* footer2 */
#footer2{ width: 100%; background: #d9d9d9; padding:20px 0 0; text-align: center; font-size: 14px; line-height: 1em; color: #666;}
#footer2 p{ padding-bottom: 20px;}
#footer2 a{ color: #666;}


/* banner */
#banner{ background: #fff;}
#banner .ymlogo{ text-align: center; padding-top: 40px; margin-bottom: 20px;}
#banner .ymlogo img{ padding-bottom: 20px; border-bottom: 1px solid #d9d9d9;}
#banner .ymxy{ text-align: center; line-height: 1em;}
#banner .ymxy .zh{ color: #666; font-size: 20px; margin-bottom: 10px;}
#banner .ymxy .en{ color: #999; font-size: 14px; margin-bottom: 42px;}

/* functions */
#functions{ background: #51b8ec; height: 840px; overflow: hidden;}
#functions .blue_ang{ height: 27px; width: 100%; background: url(../images/about/blue_ang.jpg) no-repeat center -1px; margin-bottom: 74px;}
#functions .func_title{ width: 100%; height: 40px; background: url(../images/about/eight.png) no-repeat center 0; margin-bottom: 80px;}
#functions .func_con{ width: 100%; height: 540px; position: relative; }
#functions .func_child{ width: 250px; position: absolute;}
#functions .func_child .func_pic{ width: 130px; height: 130px; margin:0 auto;}
#functions .func_child .func_wds{ width: 100%; font-size: 30px; text-align: center; color: #fff; margin-top: 22px;}
#func_child1 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -1048px;}
#func_child2 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -658px;}
#func_child3 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -398px;}
#func_child4 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -1308px;}
#func_child5 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -1178px;}
#func_child6 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -788px;}
#func_child7 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -918px;}
#func_child8 .func_pic{ background: url(../images/about/pics.png) no-repeat 0 -528px;}
#functions .func_line_hoz{ width: 100%; height: 10px; border-bottom: 1px solid #b9e3f7;position: absolute; left: 0; top:270px;}
#functions .func_line_ver1,#functions .func_line_ver2,#functions .func_line_ver3{position: absolute; height: 100%; width: 10px; border-right: 1px solid #b9e3f7; top:0;}
#functions .func_child{ width: 25%;}
#func_child1{ top:46px; left:0;}
#func_child2{ top:46px; left:25%;}
#func_child3{ top:46px; left:50%;}
#func_child4{ top:46px; left:75%;}
#func_child5{ top:326px; left:0;}
#func_child6{ top:326px; left:25%;}
#func_child7{ top:326px; left:50%;}
#func_child8{ top:326px; left:75%;}
#functions .func_line_ver1{ left: 24%;}
#functions .func_line_ver2{ left: 49%;}
#functions .func_line_ver3{ left: 74%;}

/* smart */
#smart{ height: 445px; background: #fff; overflow: hidden;}
#smart .smart_title{ width: 100%; height: 40px; background: url(../images/about/five.png) no-repeat center 0; margin:80px 0 76px;}
#smart .smart_con,#smart .smart_con ul{ width: 100%;}
#smart .smart_con ul{ position: relative; height: 200px;}
#smart .smart_con ul li{ position: absolute; top:0; left: 0; width: 108px; width: 108px;}
#smart .smart_con ul li.smart_con1{left: 0;}
#smart .smart_con ul li.smart_con2{left: 223px;}
#smart .smart_con ul li.smart_con3{left: 447px;}
#smart .smart_con ul li.smart_con4{left: 670px;}
#smart .smart_con ul li.smart_con5{left: 894px;}
#smart .smart_con ul li .smartlogo{width:80px; height: 90px; background:url(../images/about/pics.png) no-repeat -270px -307px; margin:0 auto; }
#smart .smart_con ul li.smart_con2 .smartlogo{width:80px; background:url(../images/about/pics.png) no-repeat -366px -307px; }
#smart .smart_con ul li.smart_con3 .smartlogo{width:80px; background:url(../images/about/pics.png) no-repeat -89px -307px; }
#smart .smart_con ul li.smart_con4 .smartlogo{width:91px; background:url(../images/about/pics.png) no-repeat 0px -307px; }
#smart .smart_con ul li.smart_con5 .smartlogo{width:85px; background:url(../images/about/pics.png) no-repeat -172px -307px; }

#smart ul li .smart_des_tit{ width: 96px; font-size: 30px; line-height: 40px; height: 40px; text-align: center; color: #fff; background: #009fee; margin: 10px auto;}
#smart ul li .smart_des{ font-size: 18px; color: #666; text-align: center;}



/* exchange */
#exchange{ background: #a00001; height: 400px; overflow: hidden;}
#exchange .content h3,#exchange .content p{ margin-left: 275px; color: #fff;}
#exchange .content{ background: url(../images/about/exchange.jpg) no-repeat center; height: 400px;}
#exchange .content h3{ font-size: 32px; margin-top: 130px;}
#exchange .content p{ font-size: 18px; line-height: 2.5em;}

/*coop*/
#coop{ background: #51b8ec;}
#coop .redang{ text-align: center; margin-bottom: 73px;}
#coop .coop_tit{ text-align: center; margin-bottom: 80px;}
#coop .coop_grop{ margin-bottom: 50px; width: 1020px;}
#coop .coop_grop ul{ width: 100%;}
#coop .coop_grop ul li{ float: left; display: inline; width: 185px; height: 22px; margin-right: 19px; margin-bottom: 30px; text-align: center;}



/* create */
#create{ height: 399px; background: url(../images/about/info_bg.jpg) no-repeat center;}
#create .create_con{ font-size: 30px; color: #fff; margin-top: 98px; margin-left: 50px;}
#create .create_con p{ line-height: 1em; margin-bottom: 18px;}
#create .create_con button{ width: 275px; height: 45px; color: #fff; font-size: 18px; line-height: 45px; text-align: center; border:none; background: url(../images/about/btn_bg.png) no-repeat center; font-family: "微软雅黑"; margin-top: 14px; cursor: pointer;}


/* contact */
#contact{ height: 100px; padding:67px 0 53px; background: #fff;}
#contact .qrcode{ width: 350px;}
#contact .qrcode .qrtip,#contact .email{ line-height: 100px; color: #666; font-size: 18px;}


/* 返回顶部 */
#scrollt{ width: 45px; height: 45px; position: fixed; right: 2%; bottom: 10%; cursor: pointer; background: url(../images/about/top.png) no-repeat center; display: none;}


/* */
.fr.email p{ line-height: 50px;}
.fr.email p.qqq{ background: url(/design/images/qqgroup.png) no-repeat left center; padding-left: 105px; cursor: pointer;}
.fr.email p.qqq a{ color: inherit;}